## clonalorigin 1.0

=== debian/changelog ===
clonalorigin (1.0-9) unstable; urgency=medium

  * d/control: fix typo in Recemmends field.
    Thanks to Carles Pina i Estany (Closes: #1112565)
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.
  * d/watch: convert to v5 Github template.
  * d/patches/*: normalize Last-Update timestamps.

 -- Étienne Mollier <emollier@debian.org>  Sat, 03 Jan 2026 19:21:57 +0100

clonalorigin (1.0-8) unstable; urgency=medium

  * shorten-test.patch: new: reduce stress on buildds. (Closes: #884475)
  * d/tests/: new: add autopkgtest.
  * clonalorigin-gui.1: minor fixups.
  * d/blocksplit.1: new: document upstream script.
  * d/computeMedians.1: new: document upstream script.
  * d/makeMauveWargFile.1: new: document upstream script.
  * d/clonalorigin-gui.1: minor fixup.
  * d/warg.1: minor fixup in description.
  * d/clonalorigin.1: remove: unused.
    The real manual page in the binary package is a link to warg(1).
  * d/clonalorigin.manpages: add missing script manuals.
  * d/control: recommend libxml-parser-perl.
    This library is needed by computeMedians, although it does not seem
    critical to typical clonalorigin workloads.
  * d/*lintian-overrides: new: flag a false positive.

 -- Étienne Mollier <emollier@debian.org>  Fri, 29 Dec 2023 13:11:47 +0100

clonalorigin (1.0-7) unstable; urgency=medium

  * d/rules: preserve warg/src/truth.xml.
  * d/clean: new: cleanup test artifacts. (Closes: #1043663)
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.6.2.
  * portability.patch: mark forwarding not needed.

 -- Étienne Mollier <emollier@debian.org>  Tue, 19 Dec 2023 15:16:59 +0100

clonalorigin (1.0-6) unstable; urgency=medium

  * Fix build issue with gcc-11
    Closes: #984018
  * Enable uscan fetching a sensible filename

 -- Andreas Tille <tille@debian.org>  Thu, 21 Oct 2021 20:59:46 +0200

clonalorigin (1.0-5) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 21:49:10 +0200

clonalorigin (1.0-4) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 03 Dec 2020 17:40:12 +0100

clonalorigin (1.0-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 02 Jan 2019 15:29:03 +0100

clonalorigin (1.0-2) unstable; urgency=medium

  * Drop -msse for portability reasons
    Closes: #884206
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Wed, 13 Dec 2017 08:26:41 +0100

clonalorigin (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #883686)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Dec 2017 14:44:43 +0100
