=== debian/control ===
Source: clonalorigin
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: science
Build-Depends: debhelper-compat (= 13),
               libgsl-dev,
#               qt5-qmake-bin,
#               qttools5-dev,
#               libqt5svg5-dev,
               rename
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/med-team/clonalorigin
Vcs-Git: https://salsa.debian.org/med-team/clonalorigin.git
Homepage: https://github.com/xavierdidelot/clonalorigin

Package: clonalorigin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libxml-parser-perl
Description: inference of homologous recombination in bacteria using whole genome sequences
 Bacteria, unlike us, can reproduce on their own. They do however have
 mechanisms that transfer DNA between organisms, a process more formally
 known as recombination. The mechanisms by which recombination takes
 place have been studied extensively in the laboratory but much remains
 to be understood concerning how, when and where recombination takes
 place within natural populations of bacteria and how it helps them to
 adapt to new environments. ClonalOrigin performs a comparative analysis
 of the sequences of a sample of bacterial genomes in order to
 reconstruct the recombination events that have taken place in their
 ancestry.

# Does not work
# see https://lists.debian.org/debian-mentors/2017/12/msg00025.html
#Package: clonalorigin-gui
#Architecture: any
#Depends: ${shlibs:Depends},
#         ${misc:Depends}
#Description: inference of homologous recombination in bacteria (GUI)
# Bacteria, unlike us, can reproduce on their own. They do however have
# mechanisms that transfer DNA between organisms, a process more formally
# known as recombination. The mechanisms by which recombination takes
# place have been studied extensively in the laboratory but much remains
# to be understood concerning how, when and where recombination takes
# place within natural populations of bacteria and how it helps them to
# adapt to new environments. ClonalOrigin performs a comparative analysis
# of the sequences of a sample of bacterial genomes in order to
# reconstruct the recombination events that have taken place in their
# ancestry.
# .
# This package contains the GUI for clonalorigin.
