=== debian/watch ===
Version: 5

Template: Github
Owner: xavierdidelot
Project: clonalorigin
